/*     933655 : 장문 텍스트      */
.textarea__933655__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__933655__ p {font-size:24px}
}

/*     933665 : 장문 텍스트      */
.textarea__933665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__933665__ p {font-size:17px}
}

/*     933695 : BLANK 컨텐츠      */
.blank__933695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__933695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__933695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__933695__ {height:25px}
}

/*     933675 : 장문 텍스트      */
.textarea__933675__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__933675__ p {font-size:24px}
}

/*     933685 : 장문 텍스트      */
.textarea__933685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__933685__ p {font-size:17px}
}

/*     933715 : BLANK 컨텐츠      */
.blank__933715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__933715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__933715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__933715__ {height:25px}
}

/*     933705 : 장문 텍스트      */
.textarea__933705__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__933705__ p {font-size:24px}
}

/*     938665 : 이미지 (비율형)      */
.img_ratio__938665__ {max-width:100%;vertical-align:top}
.img_ratio__938665__ * {box-sizing:border-box}
.img_ratio__938665__ a {display:block;vertical-align:top}
.img_ratio__938665__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__938665__ img {width:auto}
}

/*     933755 : BLANK 컨텐츠      */
.blank__933755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__933755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__933755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__933755__ {height:25px}
}

/*     933745 : 장문 텍스트      */
.textarea__933745__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__933745__ p {font-size:24px}
}

/*     933795 : 이미지 리스트 (타일형)      */
.img_tile__933795__ {overflow:hidden}
.img_tile__933795__ .img_inner {margin:0 -5px}
.img_tile__933795__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__933795__ * {box-sizing:border-box}
.img_tile__933795__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__933795__ .item a {display:block}
.img_tile__933795__ .figure {display:block}
.img_tile__933795__ .figure img {vertical-align:top}
.img_tile__933795__ .caption {display:block;margin-top:10px}
.img_tile__933795__ .caption > span {display:block}
.img_tile__933795__ .caption > span.subject {font-weight:bold;color:#666}
.img_tile__933795__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__933795__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__933795__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__933795__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__933795__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__933795__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__933795__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__933795__ .item {width:100%}
.col_m_2__933795__ .item {width:50%}
.col_m_3__933795__ .item {width:33.3333%}
.col_m_4__933795__ .item {width:25%}
.col_m_1__933795__ .item,
.col_m_2__933795__ .item2n,
.col_m_3__933795__ .item3n,
.col_m_4__933795__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__933795__ .item,
	.col_m_2__933795__ .item2n,
	.col_m_3__933795__ .item3n,
	.col_m_4__933795__ .item4n {clear:none}

	.col_t_1__933795__ .item {width:100%}
	.col_t_2__933795__ .item {width:50%}
	.col_t_3__933795__ .item {width:33.3333%}
	.col_t_4__933795__ .item {width:25%}
	.col_t_5__933795__ .item {width:20%}
	.col_t_6__933795__ .item {width:16.6666%}
	.col_t_1__933795__ .item,
	.col_t_2__933795__ .item2n,
	.col_t_3__933795__ .item3n,
	.col_t_4__933795__ .item4n,
	.col_t_5__933795__ .item5n,
	.col_t_6__933795__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__933795__ .img_inner {margin:0 -10px}
	.img_tile__933795__ .item {padding:10px}
	.img_tile__933795__ .caption {margin-top:15px}
	.img_tile__933795__ .caption > span.content {margin-top:10px}

	.text_sml__933795__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__933795__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__933795__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__933795__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__933795__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__933795__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__933795__ .item,
	.col_t_2__933795__ .item2n,
	.col_t_3__933795__ .item3n,
	.col_t_4__933795__ .item4n,
	.col_t_5__933795__ .item5n,
	.col_t_6__933795__ .item6n {clear:none}

	.col_pc_1__933795__ .item {width:100%}
	.col_pc_2__933795__ .item {width:50%}
	.col_pc_3__933795__ .item {width:33.3333%}
	.col_pc_4__933795__ .item {width:25%}
	.col_pc_5__933795__ .item {width:20%}
	.col_pc_6__933795__ .item {width:16.6666%}
	.col_pc_1__933795__ .item,
	.col_pc_2__933795__ .item2n,
	.col_pc_3__933795__ .item3n,
	.col_pc_4__933795__ .item4n,
	.col_pc_5__933795__ .item5n,
	.col_pc_6__933795__ .item6n {clear:both}
}

/*     933765 : BLANK 컨텐츠      */
.blank__933765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__933765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__933765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__933765__ {height:25px}
}

/*     933775 : 장문 텍스트      */
.textarea__933775__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-0.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__933775__ p {font-size:24px}
}

/*     933785 : 장문 텍스트      */
.textarea__933785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__933785__ p {font-size:17px}
}

